class Consts {
  /// Statics
  static const kPendoOptions = 'PendoOptions';
  static const kApplicationKey = 'ApplicationKey';
  static const kPlatformVersion = 'PlatformVersion';
  static const kVisitorID = 'VisitorID';
  static const kAccountID = 'AccountID';
  static const kVisitorData = 'VisitorData';
  static const kAccountData = 'AccountData';
  static const kIsDebugEnabled = 'IsDebugEnabled';
  static const kDismissGuides = 'DismissGuides';
  static const kTrackEventName = 'EventName';
  static const kTrackEventProperties = 'EventProperties';
  static const kRetroactiveScreenId = 'retroactiveScreenId';
  static const kInfo = 'info';
  /// APIs
  static const kSetup = 'setup';
  static const kStartSession = 'startSession';
  static const kSetVisitorData = 'setVisitorData';
  static const kSetAccountData = 'setAccountData';
  static const kGetVisitorId = 'getVisitorId';
  static const kGetAccountId = 'getAccountId';
  static const kGetDeviceId = 'getDeviceId';
  static const kSetDebugMode = 'setDebugMode';
  static const kPauseGuides = 'pauseGuides';
  static const kResumeGuides = 'resumeGuides';
  static const kDismissVisibleGuides = 'dismissVisibleGuides';
  static const kTrack = 'track';
  static const kEndSession = 'endSession';
  static const kScreenChanged = 'screenChanged';
}
